5                       Logischer TNC-Kanal der Box                !
7                       Anzahl logischer Schritte bei S&F          !
C BS77-5                                                           !
C DB0FD-7                                                          !
C DB0FE                                                            !
C DB8AS-4                                                          !
X DB0EAM                                                           !
C DB0MW-1                                                          !
C DB0GV DB0MW DB0DA                                                !
 Connected to                                                      !
 Connected to                                                      !
 Connected to                                                      !
###LINK MADE                                                       !
 Connected to                                                      !
 Connected to                                                      !
